| CMSIS-DSP Verison 1.4.1 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - o -

- arm_offset_f32() : arm_offset_f32.c , arm_math.h
- arm_offset_q15() : arm_math.h , arm_offset_q15.c
- arm_offset_q31() : arm_offset_q31.c , arm_math.h
- arm_offset_q7() : arm_offset_q7.c , arm_math.h
- outLen : arm_convolution_example_f32.c
- outputQ31 : arm_graphic_equalizer_example_q31.c